HTML, body {
    margin: 0px;
    padding: 0px;
    border: 0px;
    background-color: #f3f3f3;
}

.brand-bar {
    display: flex;
    height: 6px;
    width: 100%;
    background: linear-gradient(
      107deg,
      #333f49 0%,
      #333f49 39%,
      #298fc2 39%,
      #298fc2 61%,
      #789a01 61%,
      #789a01 72%,
      #4a7729 72%,
      #4a7729 78%,
      #333f48 78%,
      #333f48 100%
    );
}

.nav-bar {
    height: calc(7 * .5em);
    background-color: #333f48;
}

.wealthscape {
    padding-left: 12px;
    margin-top: 18px;
}

h1, h2 {
    padding-left: 20px;
}